2020-08-13 15:39 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002670Spring engineGeneralpublic2011-09-26 21:20
Reporterhoijui 
Assigned Tohoijui 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.82.7+git 
Target Version83.0Fixed in Version83.0 
Summary0002670: Global data-dir is not scanned on windows (always acts like in ISOLATION mode)
Descriptionmost likely got broken in 0.82.3-3401-ga84151f
Additional Informationsample infolog start:
http://pastebin.com/3pNRAk1Z
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0007420

hoijui (reporter)

fixed in:
https://github.com/spring/spring/commit/62942431353459ad69629786bd338d0198fcdf17
or the two reverts that follow that commit.

side note: windows SUCKS!
+Notes

-Issue History
Date Modified Username Field Change
2011-09-25 14:38 hoijui New Issue
2011-09-26 15:32 abma Target Version => 0.83.0
2011-09-26 19:38 hoijui Status new => assigned
2011-09-26 19:38 hoijui Assigned To => hoijui
2011-09-26 19:39 hoijui Description Updated
2011-09-26 20:50 hoijui Note Added: 0007420
2011-09-26 21:20 hoijui Status assigned => resolved
2011-09-26 21:20 hoijui Fixed in Version => 0.83.0
2011-09-26 21:20 hoijui Resolution open => fixed
+Issue History